Subject: Re: [OPSAWG] New Version Notification for draft-sun-opsawg-sdwan-service-model-03.txt

From: Tianran Zhou <[email-masked]>
Date: Mon, 1 Jul 2019 07:53:49 +0000

Hi Bo,

Very helpful to describe the difference between the OSE service model and this SD-WAN service model.
A further question is why do you think the OPSAWG is the right home for the this service model when the OSE service model is working in RTGWG.
I see you joined both drafts, I am interested to know your thoughts on this.

Thanks,
Tianran

> -----Original Message-----
> From: OPSAWG [mailto:[email-masked]] On Behalf Of Wubo (lana)
> Sent: Monday, July 01, 2019 2:57 PM
> To: [email-masked]
> Subject: [OPSAWG] New Version Notification for
> draft-sun-opsawg-sdwan-service-model-03.txt
> 
> Dear WG,
> 
> We submitted the 03 version to better align with the MEF SD-WAN project.
> https://tools.ietf.org/html/draft-sun-opsawg-sdwan-service-model-03
> 
> Charles Eckel, as a new co-author, helped update the references for the MEF
> specification and polish the entire text for readability.
> 
> We also added Appendix 2 to explain the difference between the RTGWG OSE model
> and the SD-WAN model, as the last IETF meeting had concerns about overlapping
> work.
> 
> Further Comments, suggestions, input are welcome.
> 
> Best Regards,
> Bo (on behalf of coauthors)
> 
> 
> 
> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 发送时间: 2019年6月29日 15:42
> 收件人: Qiong Sun <[email-masked]>; Charles Eckel
> <[email-masked]>; Wubo (lana) <[email-masked]>; Honglei Xu
> <[email-masked]>; Wubo (lana) <[email-masked]>; Qin Wu
> <[email-masked]>
> 主题: New Version Notification for
> draft-sun-opsawg-sdwan-service-model-03.txt
> 
> 
> A new version of I-D, draft-sun-opsawg-sdwan-service-model-03.txt
> has been successfully submitted by Bo Wu and posted to the IETF repository.
> 
> Name:		draft-sun-opsawg-sdwan-service-model
> Revision:	03
> Title:		A YANG Data Model for SD-WAN Service Delivery
> Document date:	2019-06-29
> Group:		Individual Submission
> Pages:		48
> URL:
> https://www.ietf.org/internet-drafts/draft-sun-opsawg-sdwan-service-mode
> l-03.txt
> Status:
> https://datatracker.ietf.org/doc/draft-sun-opsawg-sdwan-service-model/
> Htmlized:
> https://tools.ietf.org/html/draft-sun-opsawg-sdwan-service-model-03
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-sun-opsawg-sdwan-service-mod
> el
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-sun-opsawg-sdwan-service-model-0
> 3
> 
> Abstract:
>    This document provides a YANG data model for an SD-WAN service.  An
>    SD-WAN service is a connectivity service offered by a service
>    provider network to provide connectivity across different locations
>    of a customer network or between a customer network and an external
>    network, such as the Internet or a private/public cloud network.
>    This connectivity is provided as an overlay constructed using one of
>    more underlay networks.  The model can be used by a service
>    orchestrator of a service provider to request, configure, and manage
>    the components of an SD-WAN service.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg